form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
td { padding:0px }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
.f-cf:before,.f-cf:after { content:" "; display:table }
.f-cf { _zoom:1 }
.f-cf:after { clear:both }
bold { font-weight:bold }
em { font-style:italic }
h1 { color:#fff; font-family:'BPdotsUnicaseRegular', sans-serif; font-weight: 300; font-size:42px; text-shadow:0.106em 0.106em 5px rgba(0,0,0,0.50); line-height:0.9; font-weight:normal }
h1:first-child { margin-top:0px }
h2 { color:#fff; font-family:'BPdotsUnicaseRegular', sans-serif; font-weight: 300; font-size:42px; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); line-height:0.9; font-weight:normal }
h2:first-child { margin-top:0px }
h3 { color:#fff; font-family:Helvetica,sans-serif; font-size:150%; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.20); line-height:1.2; font-weight:300 }
h3:first-child { margin-top:0px }
h4 { color:#fff; font-family:Helvetica,sans-serif; font-size:medium; text-shadow:0.106em 0.106em 7.5px rgba(0,0,0,0.40); font-weight:normal }
h4:first-child { margin-top:0px }
.AlignCenter { text-align:center }
.legende { color:#fff; font-family:Helvetica,sans-serif; font-size:12px }
h1.TitrePage { font-family:sans-serif; font-weight: 300; font-style:italic; font-size:34px }
h1:first-child { margin-top:0px }
.cNoir { color:#000 }
.TextNormC { color:#fff; font-family:Helvetica,sans-serif; font-size:120%; line-height:1.4; margin-bottom:0px; text-align:center }
.ombreblanche { text-shadow:0.106em 0.106em 5px #fff }
.TextSize14 { font-size:14px }
h2.Dots { color:#fff; font-family:'BPdotsUnicaseRegular', sans-serif; font-weight: 300; font-size:42px; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); line-height:0.9 }
h2:first-child { margin-top:0px }
h3.HP { color:#fff; font-family:sans-serif; font-weight: 300; font-size:32px; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); line-height:1.2 }
h3:first-child { margin-top:0px }
.cBlanc { color:#fff }
.cVertlight { color:#a6d150 }
.TextHP { color:#fff; font-family:Helvetica,sans-serif; font-size:16px; text-align:left }
h3.style { font-family:Helvetica,sans-serif; font-size:26px; line-height:1 }
h3:first-child { margin-top:0px }
h2.Archiwalk { font-family:'Archiwalk', sans-serif; font-weight: 100; font-size:46px; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); line-height:1 }
h2:first-child { margin-top:0px }
.cBleulight { color:#aaebfe }
.cJaune { color:#ff0 }
.cGrisclair { color:#ccc }
h2.small { color:#fff; font-family:Helvetica,sans-serif; font-size:medium; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); font-weight:300 }
h2:first-child { margin-top:0px }
.TextLight { font-family:sans-serif; font-weight: 300 }
.style34 { color:#ccc; font-family:sans-serif; font-weight: 300 }
.style36 { color:#ccc; font-family:sans-serif; font-weight: 300; text-decoration:none }
.cVertS { color:#690 }
.cBleuA { color:#60a9f7 }
.cVertR { color:#277f8c }
.cRose { color:#bc0071 }
.liens { color:#b3b3b3; font-family:Helvetica,sans-serif; font-size:11px }
.style41 { color:#b3b3b3 }
.CSSMenu { font-family:Helvetica,sans-serif; font-size:14px; letter-spacing:0.1em; margin-top:0px; margin-bottom:0px; text-align:center }
h4.style { font-family:Helvetica,sans-serif; font-size:20px; line-height:1.1 }
h4:first-child { margin-top:0px }
.cVioletlight { color:#d1a3fc }
.style20 { font-family:'Archiwalk', sans-serif; font-weight: 100; font-size:42px; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); line-height:1; text-align:center }
.archiwalk { font-family:'Archiwalk', sans-serif; font-weight: 100 }
h3.style2 { color:#fff; font-family:Helvetica,sans-serif; font-size:150%; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); text-align:center; font-weight:300 }
h3:first-child { margin-top:0px }
.TextNorm { color:#fff; font-family:Helvetica,sans-serif; font-size:120%; line-height:1.6; margin-bottom:5px; text-align:left }
.infostech { color:#fff; font-family:Helvetica,sans-serif; font-size:12px; text-align:justify }
.metrescarres { font-size:75% }
h1.Dots { color:#fff; font-family:'BPdotsUnicaseRegular', sans-serif; font-weight: 300; font-size:42px; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); line-height:0.8 }
h1:first-child { margin-top:0px }
.soustitre { font-size:22px }
h2.SousTitre { color:#fff; font-family:Helvetica,sans-serif; font-size:150%; line-height:1.2 }
h2:first-child { margin-top:0px }
.TextConditions { color:#fff; font-family:Helvetica,sans-serif; font-size:14px; text-align:left }
.style46 { color:#fff; letter-spacing:0px; text-align:center }
.style19 { color:#fff; font-size:22px; letter-spacing:0px; text-align:center }
.style30 { color:#fff; font-size:26px; letter-spacing:0px; text-align:left }
h2.style2 { color:#fff; font-family:Helvetica,sans-serif; font-size:14px; text-align:center }
h2:first-child { margin-top:0px }
.TitreContact { font-family:'BPdotsUnicaseRegular', sans-serif; font-weight: 300; font-size:42px; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40) }
.style22 { color:#ff0; font-family:Helvetica,sans-serif; font-size:24px; margin-left:40px; margin-right:40px; text-align:left }
.style23 { color:#fff; font-family:Helvetica,sans-serif; font-size:16px; margin-left:40px; margin-right:40px; text-align:left }
.style27 { color:#535353; font-family:Helvetica,sans-serif; font-size:10px; text-align:center }
.style12 { color:#fff; font-family:Helvetica,sans-serif; font-size:18px; margin-left:40px; margin-right:40px; text-align:center }
.Contact { color:#fff; font-family:Helvetica,sans-serif; font-size:medium; line-height:1.2; text-align:center }
.TextReseau { font-family:Helvetica,sans-serif; font-size:90% }
.Dots42 { font-family:'BPdotsUnicaseRegular', sans-serif; font-weight: 300; font-size:42px; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40) }
.FormMenu { color:#acacac; font-family:Helvetica,sans-serif; font-size:16px; margin-right:0px; text-align:center }
.FormSecret { color:#001; font-family:Helvetica,sans-serif; font-size:16px; margin-right:0px; text-align:center }
.overlay { padding:2px !important }
.titreimagegalerie { color:#acacac; font-family:sans-serif; font-weight: 300; font-size:18px; text-align:center }
h3.montez { color:#fff; font-family:montezregular,Georgia,Palatino,Times,serif; font-size:200%; line-height:1.1; margin-bottom:3px; text-align:center; font-weight:normal }
h3:first-child { margin-top:0px }
.style15 { color:#fff; font-family:Helvetica,sans-serif; font-size:16px; margin-left:40px; margin-right:40px }
.style17 { color:#fff; font-family:Helvetica,sans-serif; font-size:16px; margin-left:40px; margin-right:40px }
.style16 { color:#fff; font-family:Helvetica,sans-serif; font-size:12px; margin-left:40px; margin-right:40px }
.style40 { color:#fff; font-family:Helvetica,sans-serif; font-size:12px; margin-left:40px; margin-right:40px }
.style39 { color:#fff; font-family:Helvetica,sans-serif; font-size:12px }
.style42 { color:#fff; font-family:Helvetica,sans-serif; font-size:12px }
h3.SousSousTitre { color:#fff; font-family:Helvetica,sans-serif; font-size:150%; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); line-height:1.2; font-weight:300 }
h3:first-child { margin-top:0px }
h3.style7 { color:#fff; font-family:Helvetica,sans-serif; font-size:120%; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); line-height:1.2; font-weight:300 }
h3:first-child { margin-top:0px }
h2.DotsTitrePage { color:#fff; font-family:'BPdotsUnicaseRegular', sans-serif; font-weight: 300; font-size:54px; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); line-height:0.9; text-align:center }
h2:first-child { margin-top:0px }
.style56 { color:#fff; font-family:Helvetica,sans-serif; font-size:medium }
h4.montez { color:#fff; font-family:montezregular,Georgia,Palatino,Times,serif; font-size:200%; line-height:1.1; margin-bottom:5px; text-align:center; font-weight:normal }
h4:first-child { margin-top:0px }
.Vingt-quatre { font-size:24px }
.Prestations { color:#fff; font-family:Helvetica,sans-serif; font-size:18px; margin-left:35px; margin-right:35px; text-align:left }
.cGris { color:#535353 }
.Arrondi { border-radius:10px }
.FormWhat { color:#999; font-family:Helvetica,sans-serif; font-size:18px; margin-right:0px; text-align:center }
h2.montez { color:#fff; font-family:montezregular,Georgia,Palatino,Times,serif; font-size:200%; line-height:1; margin-bottom:0px; text-align:center; font-weight:normal }
h2:first-child { margin-top:0px }
h4.photos { color:#fff; font-family:montezregular,Georgia,Palatino,Times,serif; font-size:42px; line-height:1.1; margin-bottom:10px; text-align:center; font-weight:normal }
h4:first-child { margin-top:0px }
.cVertD { color:#426300 }
.cRoseC { color:#e283d7 }
.cOr { color:#cebe75 }
bold.style2 { color:#426300; font-weight:bold; font-size:24px }
.style14 { color:#426300; font-size:24px }
em.style2 { color:#426300; font-style:italic }
bold.style3 { font-weight:bold; font-size:24px }
.coeur { color:#fff; font-family:Helvetica,sans-serif; font-size:medium; line-height:1.2; margin-bottom:0px; text-align:center }
.Presta-info { font-size:15px }
h2.Style { color:#fff; font-family:sans-serif; font-weight: 300; font-size:32px; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); line-height:1.2 }
h2:first-child { margin-top:0px }
h2.Titre { color:#fff; font-family:Helvetica,sans-serif; font-size:120%; line-height:1.4; text-align:center }
h2:first-child { margin-top:0px }
h4.style2 { color:#535353; font-family:Helvetica,sans-serif; font-size:120%; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); text-align:left; font-weight:300 }
h4:first-child { margin-top:0px }
.tarification { color:#fff; font-family:Helvetica,sans-serif; font-size:14px; margin-left:35px; margin-right:35px; text-align:left }
.AlignLeft { text-align:left }
h3.style3 { color:#fff; font-family:Helvetica,sans-serif; font-size:120%; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); line-height:1.2; text-align:left; font-weight:300 }
h3:first-child { margin-top:0px }
.style31 { color:#fff; font-family:Helvetica,sans-serif; font-size:120%; line-height:1.6; margin-bottom:0px; text-align:center }
h2.style3 { color:#fff; font-family:Helvetica,sans-serif; font-size:120%; line-height:1.2; text-align:left }
h2:first-child { margin-top:0px }
h4.plus { color:#535353; font-family:Helvetica,sans-serif; font-size:120%; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); font-weight:300 }
h4:first-child { margin-top:0px }
h5.Style { color:#fff; font-family:Helvetica,sans-serif; font-weight:bold; text-decoration:none; font-size:medium; line-height:1.6; text-align:center }
h5:first-child { margin-top:0px }
h3.Dots { font-family:'BPdotsUnicaseRegular', sans-serif; font-weight: 300; font-size:32px; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); line-height:1.2 }
h3:first-child { margin-top:0px }
.SansSerif32 { color:#fff; font-family:sans-serif; font-weight: 300; font-size:32px; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40) }
.forfait { font-family:Helvetica,sans-serif; font-size:28px; line-height:1 }
h3.style4 { color:#fff; font-family:Helvetica,sans-serif; font-size:26px; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); line-height:1; font-weight:300 }
h3:first-child { margin-top:0px }
.style11 { color:#60a9f7 }
.style24 { color:#fff; font-family:Helvetica,sans-serif; font-size:medium; line-height:1.2; margin-left:35px; margin-right:35px; text-align:left }
.style25 { color:#fff; font-family:Helvetica,sans-serif; font-size:medium; line-height:1.6; margin-left:35px; margin-right:35px; margin-bottom:0px; text-align:left }
.style38 { color:#fff; font-family:Helvetica,sans-serif; font-size:medium; line-height:1.6; margin-bottom:0px; text-align:left }
.style54 { color:#fff; font-family:Helvetica,sans-serif; font-size:medium; line-height:1.2; text-align:left }
.TextOmbre { text-shadow:0.035em 0.035em 1px rgba(0,0,0,0.75) }
.cOrangeLight { color:#f7bd26 }
.ombre { text-shadow:0.071em 0.071em 3px rgba(0,0,0,0.50) }
.style9 { color:#fff; font-family:Helvetica,sans-serif; font-size:12px; text-align:center }
.MenuRapido { font-family:Helvetica,sans-serif; font-size:14px; letter-spacing:0.1em; margin-top:0px; margin-bottom:0px; text-align:center }
h3.style6 { color:#fff; font-family:Helvetica,sans-serif; font-size:medium; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); font-weight:300 }
h3:first-child { margin-top:0px }
.style58 { color:#001 }
.style26 { color:#fff; font-family:montezregular,Georgia,Palatino,Times,serif; font-size:200%; line-height:1.1; margin-bottom:10px; text-align:center; font-weight:normal }
.cOrange { color:#f60 }
.style18 { line-height:1.1; text-align:center }
.style8 { font-size:42px }
.style13 { font-family:'BPdotsUnicaseRegular', sans-serif; font-weight: 300 }
.TextNormD { color:#fff; font-family:Helvetica,sans-serif; font-size:120%; line-height:1.4; margin-bottom:0px; text-align:right }
.Animationtypo { background:linear-gradient(105deg, #fff, #fff, #fff, #fff, #fff, #fff, #000, #a7a7a7, #fff, #fff,  #fff, #fff, #fff, #fff, #fff, #fff); background-repeat:repeat; background-size:150%; animation:animate 5s infinite; -webkit-background-clip:text; -webkit-text-fill-color:rgba(255, 255, 255, 0%);  }@keyframes animate{0%{background-position:800%;}100% {background-position:-100%;}: }
.cOrangePro { color:#f28018 }
.cVioletS { color:#501c4b }
.style47 { color:#fff; font-family:Helvetica,sans-serif; font-size:medium; line-height:1.6; margin-bottom:0px; text-align:center }
.style32 { color:#fff; font-family:Helvetica,sans-serif; font-size:15px; line-height:1.2; margin-left:35px; margin-right:35px; text-align:left }
.TextBarre { color:#ccc; text-decoration:line-through }
.style35 { color:#fff; font-family:Helvetica,sans-serif; font-size:14px; margin-right:15px; text-align:center }
.AlignRight { text-align:right }
.Lettrine { font-size:60px }
.style52 { color:#fff; font-family:Helvetica,sans-serif; font-size:medium; line-height:1.2; margin-bottom:0px; text-align:center }
.FormArchi { color:#60a9f7; font-family:Helvetica,sans-serif; font-size:14px; margin-right:15px; text-align:center }
.style43 { font-size:18px }
.style21 { color:#fff; font-family:Helvetica,sans-serif; font-size:150%; text-shadow:0.071em 0.071em 5px rgba(0,0,0,0.40); line-height:1.6; margin-bottom:0px; text-align:center; font-weight:300 }
@media screen and (max-width:1200px)
{
	.CSSMenu { font-size:12px }
	h2.DotsTitrePage { font-size:42px }
	.MenuRapido { font-size:12px }
}
@media screen and (max-width:900px)
{
	h1.TitrePage { font-size:32px }
	.CSSMenu { font-size:11px; letter-spacing:normal }
	.MenuRapido { font-size:11px; letter-spacing:normal }
}
@media screen and (max-width:800px)
{
	.CSSMenu { font-size:10px }
	.coeur { font-size:90% }
	.MenuRapido { font-size:10px }
}
@media screen and (max-width:768px)
{
	h2 { font-size:38px }
	h1.TitrePage { font-size:30px }
	.TextNormC { font-size:16px }
	h2.Dots { font-size:38px }
	.TextHP { font-size:14px }
	h2.Archiwalk { font-size:42px }
	.TextNorm { font-size:16px }
	.soustitre { font-size:18px }
	.TitreContact { font-size:38px }
	.style12 { font-size:14px }
	.Contact { font-size:14px }
	.TextReseau { font-size:14px }
	.Dots42 { font-size:38px }
	h2.DotsTitrePage { font-size:38px }
	.style31 { font-size:16px }
	h5.Style { font-size:16px }
	.style24 { font-size:16px }
	.style25 { font-size:16px }
	.style38 { font-size:16px }
	.style54 { font-size:16px }
	h3.style6 { font-weight:300 }
	.style26 { font-size:16px }
	.TextNormD { font-size:16px }
	.style47 { font-size:16px }
	.style32 { font-size:16px }
	.Lettrine { font-size:42px }
	.style52 { font-size:14px }
	.style5 { font-size:30px }
	.style21 { font-size:16px }
}
@media screen and (max-width:600px)
{
	h1.TitrePage { font-size:28px }
	.CSSMenu { font-size:medium }
}
@media screen and (max-width:480px)
{
	.legende { font-size:11px }
	.liens { font-size:10px }
	.FormMenu { font-size:13px }
	.FormSecret { font-size:13px }
	.FormWhat { font-size:13px }
	.style35 { font-size:13px }
	.FormArchi { font-size:13px }
}
@media screen and (max-width:414px)
{
	h2 { font-size:36px }
	h1.TitrePage { font-size:24px }
	h2.Dots { font-size:36px }
	h3.HP { font-size:28px }
	h3.style { font-size:24px }
	h2.Archiwalk { font-size:40px }
	h4.style { font-size:16px }
	.style20 { font-size:40px }
	h1.Dots { font-size:38px }
	.TitreContact { font-size:36px }
	.Dots42 { font-size:36px }
	h2.DotsTitrePage { font-size:36px }
	h2.Style { font-size:28px }
	.SansSerif32 { font-size:28px }
	.forfait { font-size:26px }
	h3.style4 { font-size:24px }
	.Lettrine { font-size:38px }
}
@media screen and (max-width:320px)
{
	h2 { font-size:32px }
	.legende { font-size:10px }
	h2.Dots { font-size:32px }
	.TextHP { font-size:12px }
	h2.Archiwalk { font-size:36px }
	.liens { font-size:9px }
	.style20 { font-size:36px }
	.TitreContact { font-size:32px }
	.Dots42 { font-size:32px }
	h2.DotsTitrePage { font-size:32px }
	.Lettrine { font-size:36px }
}
